#Moose
#units are microMolar, meter and sec, unless indicated

###### volume assumed 1e-12 Liters (1e-15 m^3) corresponds to 10 um cubed ######
Volume = 1e-15 
lenUnits = 1 #length units are meters
uM=1e-6
#Note that Volume*uM*6e23=1e-21*6.022e23=602

K_mGluR = 4*Volume*uM*6.022e23    #molecules = 1208
K_G = 25.0                        #molecules=15050
K_PLC = 5.0                       #molecules=3010
K_PIP2 = 160                      #molecules=96320
aG_init=0.0007                     #molecules=0
aPLC_aG_init=0.0035                #molecules=2
IP3_init=0.1                     #molecules=60

# Kinetics of G protein activation and degradation
D5f =15
D5b =7.2
D6f =1.8
#Vmax2 = D6f Km2 = (D6f + D5B)/D5f, used with mmenz object
Vmax2 =1.8
Km2 =0.6
D7f = 9  # aG decay, from Biddlecomb and Ross

#kinetics of G_alpha binding to PLC
G2f =100
G2b =100

#kinetics of IP3 production and degradation
# values from Mitchell et al., Smrcka et al., Rack et al. 
Vmax1 =0.58
kfplc=0.83
kbplc=0.1 




































